=== debian/control ===
Source: haskell-yesod-form
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-ghci,
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-prof,
 libghc-blaze-builder-dev (>= 0.2.1.4),
 libghc-blaze-builder-prof,
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev (>= 0.5.1),
 libghc-blaze-markup-prof,
 libghc-byteable-dev,
 libghc-byteable-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-email-validate-dev (>= 1.0),
 libghc-email-validate-prof,
 libghc-hspec-dev,
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-prof,
 libghc-persistent-dev,
 libghc-persistent-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-semigroups-dev,
 libghc-semigroups-prof,
 libghc-shakespeare-dev (>= 2.0),
 libghc-shakespeare-prof,
 libghc-wai-dev (>= 1.3),
 libghc-wai-prof,
 libghc-xss-sanitize-dev (>= 0.3.0.1),
 libghc-xss-sanitize-prof,
 libghc-yesod-core-dev (>= 1.6),
 libghc-yesod-core-dev (<< 1.7),
 libghc-yesod-core-prof,
 libghc-yesod-persistent-dev (>= 1.6),
 libghc-yesod-persistent-dev (<< 1.7),
 libghc-yesod-persistent-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-blaze-builder-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-byteable-doc,
 libghc-data-default-doc,
 libghc-email-validate-doc,
 libghc-network-uri-doc,
 libghc-persistent-doc,
 libghc-resourcet-doc,
 libghc-semigroups-doc,
 libghc-shakespeare-doc,
 libghc-wai-doc,
 libghc-xss-sanitize-doc,
 libghc-yesod-core-doc,
 libghc-yesod-persistent-doc,
Standards-Version: 4.1.4
Homepage: http://www.yesodweb.com/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-form
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-form]

Package: libghc-yesod-form-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-form-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-form-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}
