## haskell-yesod-form 1.7.0

=== debian/changelog ===
haskell-yesod-form (1.7.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2022 08:38:02 -0400
