## haskell-yesod-form 1.7.3

=== debian/changelog ===
haskell-yesod-form (1.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 27 Oct 2022 14:53:31 +0300
