=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-yesod-form
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -36,8 +35,6 @@
  libghc-persistent-prof,
  libghc-resourcet-dev,
  libghc-resourcet-prof,
- libghc-semigroups-dev,
- libghc-semigroups-prof,
  libghc-shakespeare-dev (>= 2.0),
  libghc-shakespeare-prof,
  libghc-wai-dev (>= 1.3),
@@ -63,13 +60,12 @@
  libghc-network-uri-doc,
  libghc-persistent-doc,
  libghc-resourcet-doc,
- libghc-semigroups-doc,
  libghc-shakespeare-doc,
  libghc-wai-doc,
  libghc-xss-sanitize-doc,
  libghc-yesod-core-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-form
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-form]
