## haskell-yesod-form 1.7.6

=== debian/changelog ===
haskell-yesod-form (1.7.6-2build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 11:41:21 +0100

haskell-yesod-form (1.7.6-2build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Nov 2024 15:21:47 +0100

haskell-yesod-form (1.7.6-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 12 Oct 2024 15:45:36 +0300

haskell-yesod-form (1.7.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 25 Oct 2023 09:25:37 +0300
