=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -65,7 +65,7 @@
  libghc-xss-sanitize-doc,
  libghc-yesod-core-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-form
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-form]
