## haskell-yesod-form 1.7.9

=== debian/changelog ===
haskell-yesod-form (1.7.9-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 15 Feb 2026 09:42:20 +0200
